/*

Theme Name: Chic Lite Child
Template: chic-lite


Text Domain: chic_lite_child
*/


a {color:#000;}

.entry-content p {
text-align:justify;
overflow: hidden;
}

.post-layout-one .site-main article:first-child, .full-width.post-layout-one .site-main article:first-child {width:30.33%;}
.post-layout-one .site-main article:first-child .entry-title {font-size: 1.67em;}


.perfil {width: 22%!important;}
.perfil-title {font-size: 1.2em;}

.main-navigation {display:block!important;}

#azulejos {display:flex;flex-direction: row; flex-wrap: wrap;}

.azulejo {
width:13.6%;
margin-left: 1.5%;
margin-right: 1.5%;
}

#separadortitulo {
flex-basis: 100%;
text-align:center;
}

.investh {float:left;}
.investh img {width:150px!important;}
.investdados {float:left;margin:0 0 0 10px;width:200px;}
.investpage {float:left;margin:0 0 0 20px;width:70%;}

.dados {width:100%;clear:both; padding:20px 0 0 0; border-top:1px solid #bbb;}
.dados-title {margin:0;}
h2.dados-title {font-size:1.6em;}
.actidados {float:left;margin:0 0 0 2%;width:66%;}
.actith {float:left; width:20%}

.top-bar {margin-bottom:0!important;}

#footercet {background: #3c4043;
    padding: 15px;
    color: #c9c9c9;clear:both;}

.foot1 {width:40%;float:left;}
.foot2 {width:26%;float:left;text-align:center;}
.foot3 {width:33%;float:right;text-align:center;}

.post-count {display:none;}
.content-area, .widget-area {margin:0;}
.clear {clear:both;}

.entry-content a, .entry-summary a, .page-content a, .comment-content a, .widget .textwidget a {color:#000;}

.post-thumbnail img {width:100%;}

@media only screen and (max-width: 1024px) {
#azulejos {display:flex;flex-direction: row; flex-wrap: wrap;}
.azulejo {width:30.33%;}
.actidados {float:none;width:100%;}
.actith {float:none; width:100%}
.post-layout-one .site-main article:first-child, .full-width.post-layout-one .site-main article:first-child {width:auto;}
.investpage {float:none;margin:0;width:auto;}
.content-area, .widget-area {margin:0;}
.perfil {width: 100%!important;}
}
